Crossover 8 unter Fedora 11

Crossover 8.0 (dem kommerziellen WINE-Ableger) fehlen leider haufenweise Bibliotheken, die sich das RPM nicht automatisch reinholt:

yum install fontconfig.i586 mesa-libGL.i586 mesa-libGLU.i586 libgphoto2.i586 hal-libs.i586 sane-backends-libs.i586 openssl.i586 libXcomposite.i586 libXinerama.i586 libXrandr.i586 libXrender.i586 libXxf86vm.i586 libXcursor.i586 cups-libs.i586 openssl.i586 alsa-lib.i586

Das .i586 muss immer dabei sein, da sich ein 64 Bit Fedora sonst die 64-Bit-Bibliotheken holt, Crossover aber die 32 Bit-Versionen braucht.

Der Nvidia-Treiber braucht ebenso die 32-Bit-Bibliotheken:

yum install xorg-x11-drv-nvidia-libs.i586

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.